.popup__window .popup__title {
    font-size: 32px;
    line-height: 1.1em;
    font-weight: 700;
    padding-right: 64px;
    padding-left: 32px;
    padding-bottom: 32px;
    margin-bottom: 32px;
    border-bottom: 2px solid #f0f0f0;
}
.popup__window, .popup__window * {
    box-sizing: border-box;
}
.dolyame-icon {
    background: url(/images/dolyame.svg) no-repeat center;
    width: 100%;
    height: 20px;
    display: flex;
}
.popup__window .popup__content {
    position: relative;
}
.popup__window .popup__title--dolyame {
    font-weight: 400;
    font-size: 28px;
    line-height: 34px;
    font-family: Gilroy,Arial,sans-serif!important;
    margin-bottom: 18px;
}
.popup__window .popup__text p {
    margin: 0 0 0.25em;
}
.popup__content .dolyame {
    margin-top: 28px;
    margin-bottom: 18px;
    display: block;
    background: #f6f7f8;
    padding: 24px;
}
.dolyame-row {
    display: flex;
}
.dolyame-row ul {
    margin-top: 22px;
    text-align: left;
}
.dolyame-row ul li:first-child {
    margin-bottom: 14px;
}
.dolyame-row ul li {
    font-size: 13px;
    display: flex;
    align-items: center;
}
.dolyame-item .icon,
.dolyame-row ul li.icon {
	width: 100%;
    height: auto;
}	
.icon.ic-success:before {
    width: 10px;
    height: 20px;
	background-image: url(/images/ch.svg);	
}
.dolyame-row ul li:before {
    margin-right: 10px;
    flex-shrink: 0;
}
.icon:before {
    content: ' ';
    vertical-align: middle;
    display: inline-block;    
    background-repeat: no-repeat;
}
.popup__content .dolyame-circle.done:after {
    display: flex;
}
.dolyame-circle.done:after {
    display: none;
}
.popup__content .dolyame-row:first-child {
    gap: 0;
}
.dolyame-row:first-child {
    gap: 6px;
}
.dolyame-item {
    width: 25%;
    position: relative;
}
.dolyame-percent, .dolyame-price {
    font-size: 15px;
    color: #000;
    margin-bottom: 6px;
}
.dolyame-percent {
    display: none;
}
.dolyame-date {
    font-size: 13px;
    color: rgba(0,0,0,.6);
    margin-bottom: 18px;
}
.popup__content .dolyame-item:last-child:before {
    left: auto;
    right: 0;
}
.popup__content .dolyame-item:first-child:before, 
.popup__content .dolyame-item:last-child:before {
    content: "";
    background: #f6f7f8;
    width: 45%;
    height: 1px;
    position: absolute;
    left: 0;
    bottom: 9px;
    z-index: 3;
    display: flex;
}
.icon.circle-1:before {
    width: 18px;
    height: 18px;
	background-image: url(/images/f1.svg);
}
.dolyame-circle:before {
    position: relative;
    z-index: 5;
    background-color: #f6f7f8;
    padding: 0 6px 0 0;
}
.dolyame-circle:after {
    content: "";
    width: 100%;
    height: 1px;
    display: flex;
    background: #c7c9cc;
    position: absolute;
    bottom: 15px;
}
.icon.circle-2:before {
    width: 18px;
    height: 18px;
	background-image: url(/images/f2.svg);
}
.icon.circle-3:before {
    width: 18px;
    height: 18px;
	background-image: url(/images/f3.svg);
}
.popup__content .popup__text--center{
	text-align:center;
}
.icon.done:before {   
    width: 18px;
    height: 18px;
		background-image: url(/images/f4.svg);
}
@media (max-width: 768px){
.popup-form#popup_dolyami{padding:10px;}
.dolyame-price .rub{font-size: 30px;}
}